{% extends "baseform.html" %}

  {% block main %}
  <script src="/socket.io/socket.io.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
  <script>

  </script>

<div class="delete_group">
    <h1>Supprimer un groupe</h2>
    <fieldset>
        <form id="form_delete" action="/delete/group/{{id_group}}" , method="post">
            <span id="error">{{ error }}</span>
            <button>Supprimer</button>
        </form>
    </fieldset>
</div> 
 
{% endblock %}